Bug 988434 - [Docs] [Cinder] [RFE] Bare metal volumes
[Docs] [Cinder] [RFE] Bare metal volumes
Status: CLOSED DEFERRED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
4.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: RHOS Documentation Team
ecs-bugs
https://blueprints.launchpad.net/cind...
upstream_milestone_none upstream_stat...
: Documentation, FutureFeature, Triaged
Depends On: 985476
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 11:14 EDT by Stephen Gordon
Modified: 2016-04-26 21:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 985476
Environment:
Last Closed: 2015-10-07 21:03:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-25 11:14:50 EDT
+++ This bug was initially created as a clone of Bug #985476 +++

Support for bare metal volumes

https://blueprints.launchpad.net/cinder/+spec/bare-metal-volumes
Comment 1 Don Domingo 2014-02-13 01:27:34 EST
As of triage time (today), this BZ's corresponding dev bug (BZ#985476) is still NEW. Until that bug is closed, no doc work can be done.
Comment 4 Andrew Dahms 2015-10-07 21:03:41 EDT
The engineering bug on which this bug is based is set for a future release.

Closing for now - a new bug shall be raised to address this feature in a future release as required.

Note You need to log in before you can comment on or make changes to this bug.